#mainDiv,  form, #shellOf_mainDiv, #shellOf_mainDivB
{
	width:564;
	height:180;
}
#div_margin
{
	height:47px;
}
.FormEdge
{
	padding-right:11px;
	padding-left:11px;
}
#div_A
{
	height:86px;
}
#div_A1
{
	float:right;
	width:240px;
}
#div_A2
{
	float:left;
	width:288px;
}
#div_B
{
	height:31px;
	margin-bottom:12px;	
	display:block;
}
#div_B1
{
	float:right;
	margin-left:5px;
}
#div_B2
{
/*to design the checkBox*/
	/*float:right;*/
	
/*to hide the checkBox*/
	display:none;
}
#div_B3
{
	float:left;
}
.inputField
{
	width:168px;
}
.inputSelect
{
	background-image:url(../images/landscape/bg-txtField.gif);
	width:168px;
	height:17px;
}
.shellOf_slct
{
	float:left;
}
#div_A1_tbl
{width:100%;}
#div_A2_tbl
{width:100%}
.widthForDiv{width:168px;}
.widthForImClient{width:168px;
                  float:left;
                  text-align:right}
.hideHr{display:none}
.detailsStyle tr
{
	height:20px;
}
.topEdge{padding-top:17px;}